[package] grub: improve package requirement error, patch by Jim Cromie <jim.cromie...
authorJo-Philipp Wich <jow@openwrt.org>
Sat, 4 Jun 2011 14:33:35 +0000 (14:33 +0000)
committerJo-Philipp Wich <jow@openwrt.org>
Sat, 4 Jun 2011 14:33:35 +0000 (14:33 +0000)
SVN-Revision: 27109

package/grub/Makefile

index ee527be..80b79f2 100644 (file)
@@ -104,7 +104,7 @@ ifeq ($(HOST_ARCH),x86_64)
 endif
 
 $(eval $(call Require,working-gcc-m32, \
-       Please install 32 bits development files. (gcc-multilib on Debian/Ubuntu, gcc.i686 and libgcc.i686 on CentOS/Fedora/RHEL) \
+       Please install 32 bit development files. (gcc-multilib on Debian/Ubuntu, gcc.i686, libgcc.i686, and glibc-devel.i686 on CentOS/Fedora/RHEL) \
 ))
 
 $(eval $(call HostBuild))